<?xml version="1.0" encoding="UTF-8"?><song><key>C#m</key>
<author>Duygu Kaya</author>
<title>Görüyorum Yüceliğini</title>
<lyrics>[V1]
.C#m    G#m
 Gökleri aç ya Rab
.F#m    B7
 Görelim yüceliğini
.C#m     G#m
 Sevginle doldur taşır
.A         B7
 Ruhunu dök üzerimize

[V2]
.C#m      G#m
 İnsanoğlu Tanrı'nın sağında
.C#m       G#m
 Görüyorum, görüyorum
.F#m       B7
 Görüyorum yüceliğini
.F#m       B7
 Görüyorum yüceliğini</lyrics>
</song>